@mixin radius($radius) {
  -webkit-border-radius: $radius;
  -moz-border-radius: $radius;
  border-radius: $radius;
  behavior: url("../js/PIE.htc");
}
/* include */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
input[type='text'],
input[type='button'],
input[type='submit'] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* common */
html {
  box-sizing: border-box;
  width: 100%;
  -webkit-font-smoothing: antialiased;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  margin: 0 auto;
  overflow-x: hidden;
}
.container {
  margin: 0 auto;
  position: relative;
}
.fouc {
  visibility: hidden;
}
.page {
  margin: 0 auto;
}
.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 99999;
}
.loader__elements {
  top: 50%;
  width: 100%;
  display: block;
  position: relative;
  text-align: center;
  padding: 0 20px;
  margin-top: -132px;
}
@media only screen and (max-width: 700px) {
  .loader__elements {
    padding: 0 40px;
    margin-top: -112px;
  }
}
.loader__elements img {
  margin: 0 auto 20px auto;
  display: block;
}
.loader p a {
  color: #700;
  display: inline-block;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-image: url("/images/decoration_loader.png");
  cursor: pointer;
}
@media only screen and (max-width: 700px) {
  .loader p {
    font-size: 19px;
  }
}
p {
  font-size: 20px;
  line-height: 26px;
  font-family: 'latin_modern_mono10_regular';
  color: #111;
  margin-bottom: 25px;
}
p a {
  color: #700;
  text-decoration: none;
}
p:last-child {
  margin-bottom: 0;
}
@font-face {
  font-family: 'latin_modern_mono10_regular';
  src: url("/fonts/latinmodernmono_10regular_macroman/lmmono10-regular-webfont.eot");
  src: url("/fonts/latinmodernmono_10regular_macroman/lmmono10-regular-webfont.eot?#iefix") format('embedded-opentype'), url("/fonts/latinmodernmono_10regular_macroman/lmmono10-regular-webfont.woff") format('woff'), url("/fonts/latinmodernmono_10regular_macroman/lmmono10-regular-webfont.ttf") format('truetype'), url("/fonts/latinmodernmono_10regular_macroman/lmmono10-regular-webfont.svg#latin_modern_mono10_regular") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DharmaGothicM-Regular';
  src: url("/fonts/dharmaGothic/33BC96_0_0.eot");
  src: url("/fonts/dharmaGothic/33BC96_0_0.eot?#iefix") format('embedded-opentype'), url("/fonts/dharmaGothic/33BC96_0_0.woff2") format('woff2'), url("/fonts/dharmaGothic/33BC96_0_0.woff") format('woff'), url("/fonts/dharmaGothic/33BC96_0_0.ttf") format('truetype');
}
@font-face {
  font-family: 'DharmaGothicM-Bold';
  src: url("/fonts/dharmaGothic/33BC96_1_0.eot");
  src: url("/fonts/dharmaGothic/33BC96_1_0.eot?#iefix") format('embedded-opentype'), url("/fonts/dharmaGothic/33BC96_1_0.woff2") format('woff2'), url("/fonts/dharmaGothic/33BC96_1_0.woff") format('woff'), url("/fonts/dharmaGothic/33BC96_1_0.ttf") format('truetype');
}
@font-face {
  font-family: 'icomoon';
  src: url("/fonts/icomoon/icomoon.eot?tqt5hm");
  src: url("/fonts/icomoon/icomoon.eot?tqt5hm#iefix") format('embedded-opentype'), url("/fonts/icomoon/icomoon.ttf?tqt5hm") format('truetype'), url("/fonts/icomoon/icomoon.woff?tqt5hm") format('woff'), url("/fonts/icomoon/icomoon.svg?tqt5hm#icomoon") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
/* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-angle-down:before {
  content: "\e926";
}
.icon-angle-left:before {
  content: "\e927";
}
.kern span {
  position: relative;
}
.char1 {
  left: -1px;
}
@media only screen and (max-width: 700px) {
  .char1 {
    left: 0px;
  }
}
.char2 {
  left: 2px;
}
@media only screen and (max-width: 700px) {
  .char2 {
    left: 1px;
  }
}
.char3 {
  right: -1px;
}
@media only screen and (max-width: 700px) {
  .char3 {
    left: 0px;
  }
}
.char4 {
  right: -2px;
}
@media only screen and (max-width: 700px) {
  .char4 {
    left: -1px;
  }
}
.char5 {
  left: -1px;
}
@media only screen and (max-width: 700px) {
  .char5 {
    left: 0px;
  }
}
.char6 {
  left: 2px;
}
@media only screen and (max-width: 700px) {
  .char6 {
    left: 1px;
  }
}
.char7 {
  right: -1px;
}
@media only screen and (max-width: 700px) {
  .char7 {
    left: 0px;
  }
}
.char8 {
  right: -2px;
}
@media only screen and (max-width: 700px) {
  .char8 {
    left: -1px;
  }
}
.char9 {
  left: -3px;
}
@media only screen and (max-width: 700px) {
  .char9 {
    left: -1px;
  }
}
.char10 {
  left: 2px;
}
@media only screen and (max-width: 700px) {
  .char10 {
    left: 1px;
  }
}
.char11 {
  right: -2px;
}
@media only screen and (max-width: 700px) {
  .char11 {
    left: -1px;
  }
}
.char12 {
  right: 3px;
}
@media only screen and (max-width: 700px) {
  .char12 {
    left: 1px;
  }
}
.char13 {
  left: -1px;
}
@media only screen and (max-width: 700px) {
  .char13 {
    left: 0px;
  }
}
.char14 {
  left: 2px;
}
@media only screen and (max-width: 700px) {
  .char14 {
    left: 1px;
  }
}
.char15 {
  right: -1px;
}
@media only screen and (max-width: 700px) {
  .char15 {
    left: 0px;
  }
}
.char16 {
  right: -2px;
}
@media only screen and (max-width: 700px) {
  .char16 {
    left: -1px;
  }
}
.char17 {
  left: 2px;
}
@media only screen and (max-width: 700px) {
  .char17 {
    left: 1px;
  }
}
.char18 {
  right: -1px;
}
@media only screen and (max-width: 700px) {
  .char18 {
    left: 0px;
  }
}
.char19 {
  right: -2px;
}
@media only screen and (max-width: 700px) {
  .char19 {
    left: -1px;
  }
}
.char20 {
  left: -1px;
}
@media only screen and (max-width: 700px) {
  .char20 {
    left: 0px;
  }
}
.char21 {
  left: 2px;
}
@media only screen and (max-width: 700px) {
  .char21 {
    left: 1px;
  }
}
.char22 {
  right: -1px;
}
@media only screen and (max-width: 700px) {
  .char22 {
    left: 0px;
  }
}
/* partials */
.footer {
  clear: both;
  text-align: center;
  font-family: 'latin_modern_mono10_regular';
  position: relative;
  width: 100%;
  z-index: 15;
  background-color: #fff;
  padding: 0 20px 50px 20px;
}
.footer__content {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding-top: 40px;
  background: url("/images/tile_dashed_border.png") left top repeat-x;
}
.footer__content:before,
.footer__content:after {
  content: '';
  display: table;
}
.footer__content:after {
  clear: both;
}
@media only screen and (max-width: 700px) {
  .footer__content {
    padding-top: 20px;
  }
}
.footer p {
  color: #111;
  font-size: 18px;
  letter-spacing: -1px;
  word-spacing: -2px;
  margin-bottom: 21px;
  margin-top: 0;
}
@media only screen and (max-width: 700px) {
  .footer p {
    font-size: 16px;
    line-height: 19px;
    color: #999;
  }
}
.footer p a {
  color: #700;
  text-decoration: none;
}
.footer__terms {
  color: #ccc;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 0px;
  word-spacing: -2px;
  margin-top: 60px;
}
@media only screen and (max-width: 700px) {
  .footer__terms {
    font-size: 14px;
    line-height: 15px;
  }
}
.header {
  width: 100%;
  text-align: center;
  z-index: 1000;
  height: 232px;
  position: relative;
  *zoom: 1;
}
.header:before,
.header:after {
  content: '';
  display: table;
}
.header:after {
  clear: both;
}
@media only screen and (max-width: 700px) {
  .header {
    height: auto;
  }
}
.header .logo {
  margin: 0 auto;
  display: inline-block;
  margin-top: 34px;
}
@media only screen and (max-width: 700px) {
  .header .logo {
    margin-top: 20px;
  }
}
.header .logo img {
  display: block;
}
@media only screen and (max-width: 700px) {
  .header .logo img {
    width: 78px;
  }
}
.header__menu {
  width: 33px;
  height: 22px;
  display: block;
  position: absolute;
  top: 20px;
  right: 56px;
  position: fixed;
  top: 0;
  z-index: 1000;
}
@media only screen and (max-width: 700px) {
  .header__menu {
    right: 20px;
  }
}
.header__wrap {
  width: 100%;
  z-index: 1000;
}
.header__nav {
  position: fixed;
  top: 92px;
  z-index: 1000;
  right: 0;
  display: none;
}
.header__nav a {
  background-color: #000;
  padding: 0 40px 0 25px;
  line-height: 49px;
  color: #fff;
  font-size: 20px;
  display: block;
  font-family: 'latin_modern_mono10_regular';
  margin-bottom: 2px;
  clear: both;
  float: right;
  text-decoration: none;
}
@media only screen and (max-width: 700px) {
  .header__nav a {
    padding: 0 19px 0 19px;
  }
}
.menu-btn,
.hamburger {
  display: block;
  margin: 0;
  padding: 0;
  width: 35px;
  height: 96px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.menu-btn:focus,
.hamburger:focus {
  outline: none;
}
.menu-btn span,
.hamburger span {
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  height: 2px;
  background: #700;
}
.menu-btn span::before,
.hamburger span::before,
.menu-btn span::after,
.hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #700;
  content: "";
}
.menu-btn span::before,
.hamburger span::before {
  top: -8px;
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, transform;
}
.menu-btn span::after,
.hamburger span::after {
  bottom: -8px;
  -webkit-transition-property: bottom, -webkit-transform;
  transition-property: bottom, transform;
}
.menu-btn span,
.hamburger span {
  -webkit-transition: background 0 0.3s;
  transition: background 0 0.3s;
}
.menu-btn span::before,
.hamburger span::before,
.menu-btn span::after,
.hamburger span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0;
  transition-delay: 0.3s, 0;
}
.menu-btn.active span,
.hamburger.active span {
  background: none;
}
.menu-btn.active span::after,
.hamburger.active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-btn.active span::before,
.hamburger.active span::before,
.menu-btn.active span::after,
.hamburger.active span::after {
  -webkit-transition-delay: 0, 0.3s;
  transition-delay: 0, 0.3s;
}
.menu-btn.active span::before,
.hamburger.active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.newHeader {
  position: relative;
  margin: auto;
  width: 100%;
  max-width: 1338px;
  height: 279px;
  padding: 0 20px;
}
@media only screen and (min-width: 1024px) {
  .newHeader.page--home .logo {
    top: 21px;
  }
}
.newHeader.work {
  height: 300px;
  max-width: 1315px;
  padding: 0 0px;
}
.newHeader .logo {
  position: absolute;
  top: 21px;
  left: 0;
  right: 0;
  margin: auto;
  outline: 0;
  width: 95px;
  height: 128px;
}
@media only screen and (min-width: 1024px) {
  .newHeader .logo {
    top: 73px;
    width: 136px;
    height: 184px;
  }
}
.newHeader .logo img {
  display: block;
  margin: auto;
}
@media only screen and (max-width: 900px) {
  .newHeader .logo img {
    width: 95px;
  }
}
.newHeader .page-title {
  position: absolute;
  bottom: 0px;
  color: #000;
  font-family: "DharmaGothicM-Regular";
  font-size: 80px;
  font-weight: 700;
  line-height: 60px;
  text-transform: uppercase;
  letter-spacing: 3.5px;
}
.newHeader .page-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 8px;
  background: #fff;
  border-top: 1px solid #000;
  left: 0;
  z-index: 1;
  width: 432px;
}
.newHeader .page-title.work-detail {
  bottom: -3px;
}
.newHeader .page-title.work-detail::before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 3px;
  background: #fff;
  left: 0;
  z-index: 1;
  width: 100%;
  border-top: none;
}
@media only screen and (max-width: 700px) {
  .newHeader .page-title.work {
    font-size: 60px;
    bottom: 55px;
    left: 20px;
    height: 54px;
  }
  .newHeader .page-title::before {
    width: 335px;
  }
}
@media only screen and (min-width: 700px) {
  .newHeader .page-title.work {
    font-size: 140px;
    line-height: 105px;
    bottom: -7px;
    left: 0px;
  }
}
@media only screen and (max-width: 700px) {
  .newHeader .page-title.work-detail {
    font-size: 40px;
    line-height: 30px;
    left: 12px;
  }
}
@media only screen and (min-width: 1072px) {
  .newHeader .page-title {
    left: 72px;
    padding: 0;
  }
}
.newHeader [class*=nav-] {
  padding-top: 29px;
  font-size: 0;
}
.newHeader [class*=nav-] a {
  margin-right: 32px;
  color: #000;
  font-family: "latin_modern_mono10_regular";
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 2px;
  text-decoration: none;
}
.newHeader [class*=nav-] a:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 1024px) {
  .newHeader [class*=nav-] {
    display: none;
  }
}
.newHeader .nav-left {
  float: left;
}
.newHeader .nav-right {
  float: right;
}
.newHeader .nav-right a {
  margin-right: 40px;
  letter-spacing: 0.9px;
}
@media only screen and (min-width: 1072px) {
  .newHeader.work .nav-right {
    padding-right: 2px;
  }
}
.newHeader .hamburger {
  position: absolute;
  top: 40px;
  right: 20px;
  display: none;
  width: 40px;
  height: 20px;
  z-index: 999;
}
@media only screen and (max-width: 1024px) {
  .newHeader .hamburger {
    display: block;
  }
}
/* views */
.page--404 {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 94px 90px 100px 90px;
  text-align: center;
}
.page--404:before,
.page--404:after {
  content: '';
  display: table;
}
.page--404:after {
  clear: both;
}
@media only screen and (max-width: 700px) {
  .page--404 {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 20px;
  }
  .page--404:first-child {
    margin-left: auto;
  }
  .page--404:last-child {
    margin-right: auto;
  }
}
.page--404 h1 {
  font-size: 80px;
  line-height: 84px;
  font-family: 'latin_modern_mono10_regular';
  font-weight: normal;
  text-align: center;
  margin-bottom: 42px;
}
.page--404 a {
  text-decoration: none;
  color: #700;
}
.page--about {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 54px 90px 0 90px;
}
.page--about:before,
.page--about:after {
  content: '';
  display: table;
}
.page--about:after {
  clear: both;
}
@media only screen and (max-width: 900px) {
  .page--about {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 21px 20px;
  }
  .page--about:first-child {
    margin-left: auto;
  }
  .page--about:last-child {
    margin-right: auto;
  }
}
.page--about h1 {
  font-size: 42px;
  line-height: 54px;
  font-family: 'latin_modern_mono10_regular';
  font-weight: normal;
  text-align: center;
  margin-bottom: 42px;
  letter-spacing: -1.5px;
}
@media only screen and (max-width: 700px) {
  .page--about h1 {
    font-size: 26px;
    display: block;
    line-height: 22px;
  }
}
.page--about__content {
  padding-bottom: 30px;
}
@media only screen and (max-width: 700px) {
  .page--about__content {
    padding-bottom: 40px;
  }
}
.page--about__content p {
  font-size: 18px;
  color: #111;
  margin-bottom: 30px;
  font-family: 'latin_modern_mono10_regular';
}
@media only screen and (max-width: 900px) {
  .page--about__content p {
    font-size: 14px;
  }
}
.page--about__content__quotation {
  font-family: 'latin_modern_mono10_regular';
  text-align: center;
  color: #700;
  font-size: 42px;
  line-height: 42px;
  margin-bottom: 41px;
  margin-top: 38px;
  letter-spacing: -1.5px;
}
@media only screen and (max-width: 700px) {
  .page--about__content__quotation {
    display: none;
  }
}
.page--clients {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 95px 0 0 0;
  margin-bottom: 115px;
}
.page--clients:before,
.page--clients:after {
  content: '';
  display: table;
}
.page--clients:after {
  clear: both;
}
@media only screen and (max-width: 900px) {
  .page--clients {
    font-size: 20px;
    line-height: 44px;
  }
}
@media only screen and (max-width: 900px) {
  .page--clients {
    padding-top: 21px;
  }
}
.page--clients h1 {
  font-size: 42px;
  line-height: 54px;
  font-family: 'latin_modern_mono10_regular';
  font-weight: normal;
  text-align: center;
  margin-bottom: 52px;
  letter-spacing: -1.5px;
}
@media only screen and (max-width: 900px) {
  .page--clients h1 {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 26px;
  }
}
.page--clients .items {
  visibility: hidden;
}
.page--clients__entries {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
.page--clients__entries:before,
.page--clients__entries:after {
  content: '';
  display: table;
}
.page--clients__entries:after {
  clear: both;
}
.page--clients__entries__row {
  margin-top: 0;
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
  font-size: 0;
  text-align: center;
}
.page--clients__entries__row:before,
.page--clients__entries__row:after {
  content: '';
  display: table;
}
.page--clients__entries__row:after {
  clear: both;
}
@media only screen and (max-width: 900px) {
  .page--clients__entries__row {
    padding: 0 20px;
  }
}
.page--clients__entries__row a {
  width: 293px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  border-bottom: 1px solid rgba(151,151,151,0.5);
}
@media only screen and (max-width: 900px) {
  .page--clients__entries__row a {
    width: 50%;
  }
}
.page--clients__entries__row a.last-entry span {
  background: none;
}
@media only screen and (min-width: 900px) {
  .page--clients__entries__row a:nth-child(3n+2) {
    border-left: 1px solid rgba(151,151,151,0.5);
    border-right: 1px solid rgba(151,151,151,0.5);
  }
}
@media only screen and (max-width: 900px) {
  .page--clients__entries__row a:nth-child(2n) {
    border-left: 1px solid rgba(151,151,151,0.5);
    background: none;
  }
}
@media only screen and (max-width: 900px) {
  .page--clients__entries__row a:last-child,
  .page--clients__entries__row a:nth-last-child(2) {
    border-bottom: 0;
  }
}
@media only screen and (min-width: 900px) {
  .page--clients__entries__row a:last-child,
  .page--clients__entries__row a:nth-last-child(2),
  .page--clients__entries__row a:nth-last-child(3) {
    border-bottom: 0;
  }
}
.page--clients__entries__row a img {
  display: block;
  margin: 0 auto;
  opacity: 0.8;
  filter: #808080;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
@media only screen and (max-width: 900px) {
  .page--clients__entries__row a img {
    width: auto;
    height: 51px;
  }
}
.page--clients__entries__row a span {
  display: block;
  padding: 24px 0 28px 0;
}
.page--contact {
  padding-top: 112px;
  *zoom: 1;
  width: auto;
  max-width: 1060px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.page--contact:before,
.page--contact:after {
  content: '';
  display: table;
}
.page--contact:after {
  clear: both;
}
@media only screen and (max-width: 900px) {
  .page--contact {
    padding-top: 21px;
  }
}
.page--contact__intro {
  padding: 0 20px;
}
.page--contact__intro h1 {
  font-size: 40px;
  line-height: 54px;
  font-family: 'latin_modern_mono10_regular';
  font-weight: normal;
  text-align: center;
  margin-bottom: 14px;
  letter-spacing: -1.5px;
}
@media only screen and (max-width: 700px) {
  .page--contact__intro h1 {
    font-size: 26px;
    line-height: 29px;
  }
}
.page--contact__intro p {
  text-align: center;
}
@media only screen and (max-width: 700px) {
  .page--contact__intro p {
    font-size: 16px;
    line-height: 21px;
  }
}
.page--contact__content {
  position: relative;
  margin-top: 38px;
  margin-bottom: 100px;
}
@media only screen and (max-width: 700px) {
  .page--contact__content {
    margin-bottom: 0;
  }
}
.page--contact__error p {
  text-align: center;
  font-family: 'latin_modern_mono10_regular';
  font-size: 20px;
  margin-bottom: 0;
  margin-top: 40px;
  color: #700;
  padding-bottom: 0;
  padding-top: 20px;
  line-height: 24px;
}
.page--contact__info {
  text-align: center;
  width: 200px;
  margin-top: 173px;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 700px) {
  .page--contact__info {
    position: relative;
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
  }
  .page--contact__info:first-child {
    margin-left: auto;
  }
  .page--contact__info:last-child {
    margin-right: auto;
  }
}
.page--contact__info p {
  font-size: 18px;
  margin-bottom: 0;
}
.page--contact__info a {
  color: #700;
  display: block;
  font-family: 'latin_modern_mono10_regular';
  text-decoration: none;
}
.page--contact__info a.phone-no {
  font-size: 22px;
  margin-bottom: 30px;
}
.page--contact__info a.email {
  font-size: 16px;
}
.page--contact__address {
  text-align: center;
  width: 200px;
  margin-top: 173px;
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 700px) {
  .page--contact__address {
    position: relative;
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
  }
  .page--contact__address:first-child {
    margin-left: auto;
  }
  .page--contact__address:last-child {
    margin-right: auto;
  }
}
.page--contact__address p {
  font-size: 18px;
  margin-bottom: 20px;
}
.page--contact__address a {
  display: block;
  margin: auto;
  width: 103px;
  height: 42px;
  color: #000;
  font-family: "DharmaGothicM-Regular";
  font-size: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 40px;
  border: 1px solid #979797;
  border-bottom: 2px solid #700;
  background-color: #fff;
}
.page--contact__form {
  width: 625px;
  margin: 0 auto;
  padding-bottom: 330px;
  *zoom: 1;
}
.page--contact__form:before,
.page--contact__form:after {
  content: '';
  display: table;
}
.page--contact__form:after {
  clear: both;
}
@media only screen and (max-width: 700px) {
  .page--contact__form {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    background: url("/images/bg_form_mobi") top center;
  }
  .page--contact__form:first-child {
    margin-left: auto;
  }
  .page--contact__form:last-child {
    margin-right: auto;
  }
}
.page--contact__form form {
  padding: 69px 0 100px 0;
  width: 459px;
  margin: 0 auto;
  background: url("/images/device_typewriter_paper.png") top center no-repeat;
  z-index: 1000;
  position: relative;
}
@media only screen and (max-width: 700px) {
  .page--contact__form form {
    width: 100%;
    padding: 13px 20px 0 20px;
    background: none;
  }
}
.page--contact__form form .field {
  display: none;
  margin-top: 10px;
}
.page--contact__form form .field.first {
  display: block !important;
  margin-top: 0;
  margin-bottom: 0;
}
@media only screen and (max-width: 700px) {
  .page--contact__form form .field {
    display: block;
  }
}
.page--contact__form form label {
  text-align: center;
  display: block;
  font-size: 26px;
  margin-bottom: 2px;
  color: #000;
  font-family: 'latin_modern_mono10_regular';
}
@media only screen and (max-width: 700px) {
  .page--contact__form form label {
    font-size: 16px;
  }
}
.page--contact__form form input {
  background: url("/images/decoration_form_line.png") bottom center repeat-x;
}
.page--contact__form form input[type="text"],
.page--contact__form form textarea {
  width: 310px;
  margin: 0 auto 0 auto;
  display: block;
  outline: 0;
  font-size: 26px;
  font-family: 'latin_modern_mono10_regular';
}
@media only screen and (max-width: 700px) {
  .page--contact__form form input[type="text"],
  .page--contact__form form textarea {
    width: 100%;
    font-size: 16px;
  }
}
.page--contact__form form textarea {
  background: url("/images/decoration_form_line_textarea.png") top center;
  resize: none;
  line-height: 31px;
}
.page--contact__form .submit {
  display: none;
}
.page--contact__form .submit input[type='submit'] {
  color: #700;
  font-size: 26px;
  font-family: 'latin_modern_mono10_regular';
  background: none;
  margin: 10px auto 0 auto;
  display: block;
  outline: 0;
  background: url("/images/decoration_submit.png") bottom center no-repeat;
  padding-bottom: 14px;
  cursor: pointer;
}
@media only screen and (max-width: 700px) {
  .page--contact__form .submit input[type='submit'] {
    color: #000;
    font-size: 20px;
  }
}
@media only screen and (max-width: 700px) {
  .page--contact__form .submit {
    display: block;
  }
}
.page--contact .typewriter {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.page--contact .typewriter__success {
  width: 459px;
  margin: 0 auto;
  z-index: 1000;
  position: relative;
  padding: 69px 0 100px 0;
  background: url("/images/device_typewriter_paper.png") top center no-repeat;
}
@media only screen and (max-width: 700px) {
  .page--contact .typewriter__success {
    background: none;
  }
}
.page--contact .typewriter__success p {
  text-align: center;
  font-family: 'latin_modern_mono10_regular';
  color: #111;
  font-size: 26px;
  margin-bottom: 0;
/* margin-top: 40px; */
  padding-bottom: 0;
  padding: 20px 40px 0 40px;
/* padding-top: 20px; */
  line-height: 32px;
}
.page--contact .typewriter-wrap {
  position: absolute;
  height: 611px;
  width: 100%;
  bottom: -387px;
}
@media only screen and (max-width: 700px) {
  .page--contact .typewriter-wrap {
    display: none;
  }
}
.page--contact .typewriter__top {
  position: absolute;
  width: 100%;
  height: 159px;
  background: url("/images/device_typewriter_top.png") top center no-repeat;
  top: 0;
  left: -1px;
  z-index: -1;
}
.page--contact .typewriter__bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 461px;
  z-index: 2000;
  background: url("/images/device_typewriter_bottom.png") top center no-repeat;
}
.map {
  position: relative;
  width: 100%;
  max-width: 1119px;
  margin: 55px auto 0;
}
@media only screen and (max-width: 700px) {
  .map {
    margin-top: 0;
  }
}
.map__container {
  width: 100%;
  float: left;
  height: 406px;
  margin: 0 auto 66px;
}
.page--home .arrow-container {
  left: 50%;
  top: 205px;
  margin-left: -23px;
  position: absolute;
  z-index: 1200;
}
@media only screen and (max-width: 700px) {
  .page--home .arrow-container {
    display: none;
  }
}
.page--home .arrow-wrap {
  position: relative;
}
.page--home .arrow {
  display: block;
  position: absolute;
  z-index: 100;
  opacity: 0;
  cursor: pointer;
  width: 46px;
  height: 24px;
  background: url("/images/icon_scroll_arrow_down.png") top left;
}
.page--home .intro {
  opacity: 1;
  width: 100%;
  z-index: 100;
  position: relative;
  background-color: #fff;
  display: table;
}
@media only screen and (max-width: 700px) {
  .page--home .intro {
    height: auto !important;
    padding: 40px 0;
  }
}
.page--home__intro {
  width: 1024px;
  margin: 0 auto;
  text-align: center;
  margin-top: 55px;
  vertical-align: middle;
  display: table-cell;
}
@media only screen and (max-width: 700px) {
  .page--home__intro {
    padding: 0 20px;
  }
}
.page--home__intro p {
  font-size: 38px;
  color: #111;
  margin-bottom: 47px;
  font-family: 'latin_modern_mono10_regular';
  line-height: 45px;
  margin-top: 0;
  letter-spacing: -1.5px;
}
.page--home__intro p .decoration {
  color: #700;
}
@media only screen and (max-width: 700px) {
  .page--home__intro p {
    font-size: 26px;
    line-height: 34px;
  }
}
.page--home__intro .decoration {
  display: inline-block;
  padding-bottom: 12px;
  background-position: bottom center;
  background-repeat: no-repeat;
}
.page--home__intro .decoration--1 {
  background-image: url("/images/decoration_intro_1.png");
}
@media only screen and (max-width: 700px) {
  .page--home__intro .decoration--1 {
    padding-bottom: 6px;
    background-image: url("/images/decoration_intro_1_mobile.png");
  }
}
.page--home__intro .decoration--2 {
  background-image: url("/images/decoration_intro_2.png");
  padding-bottom: 17px;
}
@media only screen and (max-width: 700px) {
  .page--home__intro .decoration--2 {
    padding-bottom: 6px;
    background-image: url("/images/decoration_intro_2_mobile.png");
  }
}
.page--home__intro .decoration--3 {
  background-image: url("/images/decoration_intro_3.png");
}
@media only screen and (max-width: 700px) {
  .page--home__intro .decoration--3 {
    padding-bottom: 4px;
    background-image: url("/images/decoration_intro_3_mobile.png");
  }
}
.page--home__intro .decoration--4 {
  background-image: url("/images/decoration_intro_4.png");
  padding-bottom: 26px;
}
@media only screen and (max-width: 700px) {
  .page--home__intro .decoration--4 {
    padding-bottom: 16px;
    background-image: url("/images/decoration_intro_4_mobile.png");
  }
}
.page--home #parallax {
  clear: both;
  position: relative;
  height: 1230px;
  overflow: hidden;
}
@media only screen and (max-width: 900px) {
  .page--home #parallax {
    display: none;
  }
}
.page--home .parallax_layer {
  background-position: top center;
  width: 100%;
  position: fixed;
  background-size: cover;
}
.page--home #mountains {
  background-image: url("/images/mountains2.png");
  background-repeat: no-repeat;
  height: 600px;
  top: 210px;
  z-index: 0;
}
.page--home #plane {
  background-image: url("/images/plane2.png");
  background-repeat: no-repeat;
  width: 231px;
  height: 235px;
  top: 413px;
  left: 499px;
}
.page--home #citybig {
  background-image: url("/images/city-higher2.png");
  height: 667px;
  top: 200px;
}
.page--home #tower {
  background-image: url("/images/skytower2.png");
  background-repeat: no-repeat;
  height: 662px;
  width: 137px;
  top: 306px;
  right: 248px;
}
.page--home #sea {
  background-image: url("/images/sea2.png");
  height: 687px;
  top: 857px;
}
.page--home #boat {
  background-image: url("/images/boat2.png");
  background-repeat: no-repeat;
  width: 280px;
  height: 289px;
  top: 826px;
  right: 8px;
}
.page--home #citysmall {
  background-image: url("/images/city-lower2.png");
  height: 331px;
  top: 629px;
}
.page--home #lighthouse {
  background-image: url("/images/light-house2.png");
  height: 429px;
  width: 401px;
  top: 781px;
}
.page--what-we-do {
  padding-top: 54px;
}
@media only screen and (max-width: 900px) {
  .page--what-we-do {
    padding-top: 21px;
  }
}
.page--what-we-do__intro {
  padding: 0 20px;
}
.page--what-we-do__intro h1 {
  font-size: 40px;
  line-height: 54px;
  font-family: 'latin_modern_mono10_regular';
  font-weight: normal;
  text-align: center;
  margin-bottom: 14px;
  letter-spacing: -1.5px;
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__intro h1 {
    font-size: 26px;
    line-height: 29px;
  }
}
.page--what-we-do__intro p {
  text-align: center;
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__intro p {
    font-size: 16px;
    line-height: 21px;
  }
}
.page--what-we-do__entries {
  margin-top: 54px;
}
@media only screen and (max-width: 900px) {
  .page--what-we-do__entries {
    margin-top: 17px;
  }
}
.page--what-we-do__entries h2 {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  font-size: 29px;
  line-height: 80px;
  font-family: 'latin_modern_mono10_regular';
  font-weight: normal;
  text-align: center;
  color: #700;
  background: url("/images/tile_dashed_border.png") left top repeat-x;
  position: relative;
  cursor: pointer;
}
.page--what-we-do__entries h2:before,
.page--what-we-do__entries h2:after {
  content: '';
  display: table;
}
.page--what-we-do__entries h2:after {
  clear: both;
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__entries h2 {
    font-size: 20px;
    line-height: 26px;
    padding: 10px 40px;
  }
}
@media only screen and (max-width: 900px) {
  .page--what-we-do__entries h2 {
    margin: 0 6%;
  }
}
.page--what-we-do__entries h2.active:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255,255,255,0);
  border-top-color: #fff;
  border-width: 20px;
  margin-left: -20px;
}
.page--what-we-do__entries h2 span {
  position: absolute;
  top: 33px;
  right: -1px;
  display: block;
  width: 20px;
  height: 20px;
  background-color: #f00;
  background: url("/images/icon_accordion_plus.png") top right no-repeat;
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__entries h2 span {
    right: 10px;
    top: 12px;
  }
}
.page--what-we-do__entries h2.active span {
  background: url("/images/icon_accordion_minus.png") top right no-repeat;
}
.page--what-we-do__entries .content {
  display: none;
  background-color: #eee;
}
.page--what-we-do__entries .content .text {
  padding: 57px 92px 51px 92px;
  text-align: left;
}
.page--what-we-do__entries .content .text p {
  font-size: 18px;
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__entries .content .text p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__entries .content .text {
    padding: 57px 20px;
    position: relative;
    z-index: 2;
  }
}
.page--what-we-do__entries .content__wrap {
  *zoom: 1;
  width: auto;
  max-width: 1060px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  overflow: hidden;
}
.page--what-we-do__entries .content__wrap:before,
.page--what-we-do__entries .content__wrap:after {
  content: '';
  display: table;
}
.page--what-we-do__entries .content__wrap:after {
  clear: both;
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__entries .content__wrap {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .page--what-we-do__entries .content__wrap:first-child {
    margin-left: auto;
  }
  .page--what-we-do__entries .content__wrap:last-child {
    margin-right: auto;
  }
}
.page--what-we-do__entries .content__image {
  width: 430px;
  height: 100%;
  background-position: center right;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: -1px;
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__entries .content__image {
    right: 0;
    opacity: 0.05;
  }
}
@media only screen and (max-width: 700px) {
  .page--what-we-do__entries .content p {
    font-size: 16px;
    line-height: 18px;
  }
}
.b2ps {
  position: absolute;
  bottom: 0;
  right: 72px;
  width: 104px;
  height: 45px;
  border-bottom: 2px solid #700;
}
@media only screen and (max-width: 1072px) {
  .b2ps {
    right: 12px;
  }
}
.b2ps a {
  position: relative;
  color: #000;
  font-family: "DharmaGothicM-Regular";
  font-size: 24px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1.5px;
}
.b2ps span {
  display: inline-block;
  width: 19px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1.12px;
  vertical-align: top;
}
.b2ps span::before {
  position: absolute;
  top: 1px;
  left: -4px;
}
.page--work-detail {
  padding-top: 66px;
}
@media only screen and (max-width: 900px) {
  .page--work-detail {
    padding-top: 66px;
  }
}
.page--work-detail .content-max-width {
  width: 100%;
  max-width: 1192px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  clear: both;
}
.page--work-detail .content-max-width .main-image {
  text-align: center;
  margin: 0px auto 0px auto;
  background-color: rgba(238,238,238,0.5);
  padding: 0px 20px;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .main-image {
    padding: 20px 0px;
  }
}
.page--work-detail .content-max-width .main-image img {
  max-width: 1028px;
  width: 100%;
}
.page--work-detail .content-max-width .content {
  float: right;
  width: 60%;
  max-width: 611px;
  border-top: 3px solid #000;
  margin-top: 82px;
  margin-bottom: 85px;
  margin-left: 0px;
  margin-right: 127px;
  padding-top: 22px;
}
.page--work-detail .content-max-width .content p {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .content {
    display: none;
  }
}
.page--work-detail .content-max-width .images {
  clear: both;
  background-color: rgba(238,238,238,0.5);
  padding: 211px 178px 48px 124px;
  width: 100%;
  text-align: center;
  margin: 0px auto 50px auto;
}
@media only screen and (min-width: 1072px) {
  .page--work-detail .content-max-width .images {
    columns: 2;
    column-gap: 50px;
  }
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .images {
    padding: 20px 10px 20px 10px;
  }
}
.page--work-detail .content-max-width .images img {
  display: inline-block;
  margin: 10px 0 30px 0;
  box-shadow: 0 2px 8px rgba(0,0,0,0.35);
  width: 100%;
}
.page--work-detail .content-max-width .images img:first-of-type {
  margin-top: -118px;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .images img:first-of-type {
    margin-top: 0px;
  }
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .images img {
    max-width: 100%;
  }
}
.page--work-detail .content-max-width .slider {
  clear: both;
  background-color: rgba(238,238,238,0.5);
  padding: 50px 160px 50px 160px;
  text-align: center;
  margin: 50px auto 50px auto;
  position: relative;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .slider {
    padding: 20px 100px;
  }
}
.page--work-detail .content-max-width .slider .next,
.page--work-detail .content-max-width .slider .prev {
  position: absolute;
  top: 220px;
  width: 102px;
  height: 107px;
  cursor: pointer;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .slider .next,
  .page--work-detail .content-max-width .slider .prev {
    top: 180px;
    width: 60px;
    height: 50px;
  }
}
.page--work-detail .content-max-width .slider .next {
  right: 16px;
  background: url("/images/next.png") center center no-repeat;
}
.page--work-detail .content-max-width .slider .prev {
  left: 16px;
  background: url("/images/prev.png") center center no-repeat;
}
.page--work-detail .content-max-width .slider .images-list .slide {
  width: auto;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .slider .images-list .slide {
    width: auto;
  }
}
.page--work-detail .content-max-width .slider .images-list .slide img {
  max-width: 210px;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .slider .images-list .slide img {
    max-width: 100%;
  }
}
.page--work-detail .content-max-width .slider .cycle .slide {
  width: auto;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .slider .cycle .slide {
    width: auto;
  }
}
.page--work-detail .content-max-width .slider .cycle .slide img {
  max-width: 237px;
}
.page--work-detail .content-max-width .pager {
  width: 100%;
  border-top: 1px solid #979797;
  position: relative;
  display: block;
  height: 108px;
}
.page--work-detail .content-max-width .pager::before {
  content: "";
  position: absolute;
  top: -9px;
  height: 8px;
  background: #fff;
  left: 0;
  z-index: 1;
  width: 100%;
}
.page--work-detail .content-max-width .pager .previous,
.page--work-detail .content-max-width .pager .next-project {
  position: absolute;
  top: -2px;
  color: #000;
  font-family: "DharmaGothicM-Regular";
  font-size: 70px;
  font-weight: 700;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
}
@media only screen and (max-width: 1072px) {
  .page--work-detail .content-max-width .pager .previous,
  .page--work-detail .content-max-width .pager .next-project {
    font-size: 40px;
    line-height: 30px;
  }
}
.page--work-detail .content-max-width .pager .previous {
  left: 0px;
}
.page--work-detail .content-max-width .pager .next-project {
  right: 1px;
}
.page--work {
  padding-top: 20px;
  *zoom: 1;
  width: auto;
  max-width: 1315px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
@media only screen and (min-width: 700px) {
  .page--work {
    padding-top: 30px;
    margin-bottom: 50px;
  }
}
.page--work:before,
.page--work:after {
  content: '';
  display: table;
}
.page--work:after {
  clear: both;
}
.page--work .isotope {
  visibility: hidden;
}
.page--work__header {
  position: absolute;
  bottom: 0;
  right: 6px;
  font-family: 'latin_modern_mono10_regular';
  text-align: center;
  font-size: 0;
}
@media only screen and (max-width: 900px) {
  .page--work__header {
    width: 50%;
    margin-bottom: 0;
    right: 0;
    padding: 0 20px;
  }
}
@media only screen and (max-width: 700px) {
  .page--work__header {
    width: 100%;
    margin-bottom: 0;
    right: 0;
    padding: 0 20px;
  }
}
.page--work__header h1 {
  display: inline-block;
  width: 132px;
  color: #999;
  font-family: "latin_modern_mono10_regular";
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  padding-bottom: 5px;
  line-height: 17px;
  text-align: left;
  display: inline-block;
  border-bottom: 1px solid #979797;
}
@media only screen and (max-width: 700px) {
  .page--work__header h1 {
    width: calc(100% - 118px);
  }
}
.page--work__title-filter {
  display: inline-block;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.page--work__title-filter .current {
  position: relative;
  width: 118px;
  border-bottom: 2px solid #700;
  text-align: left;
  color: #000;
  font-family: "DharmaGothicM-Regular";
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
/* Text style for "Feature" */
  letter-spacing: 1px;
  cursor: pointer;
}
@media only screen and (max-width: 700px) {
  .page--work__title-filter .current {
    line-height: 20px;
    font-size: 28px;
  }
}
@media only screen and (max-width: 700px) {
  .page--work__title-filter .current span {
    background: none;
  }
}
.page--work__title-filter .current span.featured {
  display: inline-block;
  line-height: 29px;
  padding-bottom: 2px;
  text-align: left;
  font-size: 24px;
  letter-spacing: 2.8px;
}
.page--work__title-filter .current span:last-of-type {
  position: absolute;
  right: 0;
  bottom: 5px;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 2.34px;
}
.page--work__title-filter .dropdown {
  display: none;
}
.page--work__content {
  width: 335px;
  margin: 0 auto;
}
@media only screen and (max-width: 700px) {
  .page--work__content {
    width: 100%;
  }
}
@media only screen and (min-width: 700px) {
  .page--work__content {
    width: 100%;
    max-width: 940px;
  }
}
@media only screen and (min-width: 1280px) {
  .page--work__content {
    width: 1315px;
    max-width: 1315px;
  }
}
.page--work__content .item {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
@media only screen and (max-width: 700px) {
  .page--work__content .item {
    margin-bottom: 0px;
  }
  .page--work__content .item:last-of-type {
    margin-bottom: 20px;
  }
}
.page--work__content .item a {
  transition: 0.5s;
}
.page--work__content .item a:hover {
  background: rgba(0,0,0,0.05);
}
@media only screen and (min-width: 700px) {
  .page--work__content .item.desktop {
    padding: 0 70px;
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 1280px) {
  .page--work__content .item.desktop {
    width: 50%;
    margin: 0;
    padding: 0;
    border-left: 1px solid #fff;
    max-width: 655px;
  }
}
.page--work__content .item.desktop a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (min-width: 1072px) {
  .page--work__content .item.desktop a {
    height: 464px;
    width: 653px;
  }
}
@media only screen and (max-width: 700px) {
  .page--work__content .item.desktop a {
    height: 99%;
  }
}
.page--work__content .item.desktop img {
  width: 100%;
  max-width: 658px;
  max-height: 464px;
}
@media only screen and (min-width: 1072px) {
  .page--work__content .item.desktop img {
    height: 464px;
  }
}
@media only screen and (max-width: 700px) {
  .page--work__content .item.desktop img {
    margin: auto;
  }
}
.page--work__content .item.hide {
  display: none;
}
.page--work__nav {
  font-size: 0;
  text-align: center;
  display: none;
  margin-bottom: 26px;
  position: relative;
}
@media only screen and (max-width: 700px) {
  .page--work__nav {
    background-color: #eee;
    padding: 20px 0;
  }
  .page--work__nav:before {
    top: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255,255,255,0);
    border-top-color: #fff;
    border-width: 20px;
    margin-left: -20px;
  }
}
.page--work__nav a {
  background-color: #000;
  padding: 0 23px 0 19px;
  line-height: 44px;
  color: #fff;
  font-size: 20px;
  display: inline-block;
  font-family: 'latin_modern_mono10_regular';
  margin-right: 10px;
  clear: both;
  text-decoration: none;
  margin-bottom: 10px;
}
@media only screen and (max-width: 700px) {
  .page--work__nav a {
    display: block;
    width: 100%;
    margin-bottom: 0px;
    text-align: center;
    font-size: 18px;
    background: none;
    color: #700;
    background: none;
  }
}
.page--work__nav a.active {
  background-color: #700;
}
@media only screen and (max-width: 700px) {
  .page--work__nav a.active {
    background: none;
    color: #000;
  }
}
.page--work__nav a:last-child {
  margin-right: 0;
}
